import React from 'react';
export default function FormatColorText(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87 0v-171.3H894.7V0zm136.61-291.3 231.3-563.4h98.09l227.91 563.4h-97.61l-54.74-142.09h-256l-55.3 142.09zM377.7-504.17h204.04L482-768.96h-4z" })));
}
